<!DOCTYPE html>
<html>
	<body>
		<h1>New Book</h1>
		Name:<br><br>
		<form action="#" method = 'POST'>
			<input type='text' name='Title' placeholder='Title'>&nbsp
			<input type='submit' value='Create'>&nbsp
			<a href="{{url_for('showBook')}}">Cancel</a>
		</form>
	</body>
</html>